#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep bash_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = bash ]
    then
	$KUMATUXCHECK/delete.sh /usr/bin/bash $KUMATUXOPT/$PACKAGE/bin/bash
    fi
done